import { app } from '@/app.ts';
export const callDetectAppVersion = async ({ appKey, version, username }: { appKey: string; version: string; username: string }, token: string) => {
  const res = await app.call({
    path: 'app',
    key: 'detectVersionList',
    payload: {
      token: token,
      data: { appKey, version, username },
    },
  });
  return res;
};
